Ask Your Question

Revision history [back]

Midori? Well; you only need to install gstreamer1-libav; two options: You can to install from Rpmfusion or UnitedRPMs; please to read about how to install the repository. Next...

su
dnf -y install gstreamer1-libav